@charset "utf-8";
/* CSS Document */

/*MAIN*/
body{
	background-image:url(../main-images/bg.png);
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

a{
	text-decoration:none;
	cursor:pointer;
	outline:none;
}

a:link {
	color:#333333;
}

a:visited {
	color:#333333;
}

a:hover {
	color:#991057;
}

a:active {
	color:#333333;
}

img{
	border-style:none;
	outline:none;
}

#main_container{
	width:100%;
	height:auto;
}


/*CONTENT CONTAINER*/
#content_container{
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/bg2.png);
	background-repeat:repeat;

	position: absolute;
	left:0%;
	z-index:1000;
	}


/*Content*/
#content{
	width:90%;
	height:auto;
	padding-left:5%;
	padding-right:5%;
}

#category{
	font-size:32px;
	font-weight:bold;
	padding-top:60px;
	padding-bottom:10px;
	color:#666666;
	border-bottom:2px solid #cfd2db;
}

#category-wrapper{
	width:100%;
	overflow:auto;
	margin-top:70px;
	line-height:normal;
	float:left;
}

#category-image{
	float:left;
	margin-bottom:40px;
	margin-right:50px;
}

#category-image:hover{
	opacity: 0.8;
}

#category-wrapper p{
	font-size:12px;
}

#category-wrapper p.btn{
	font-size:11px;
	font-weight:bold;
}


/*Footer*/
#footer{
	width:100%;
	text-align:left;
	font-size:11px;
	float:left;
}